### Method

# Phosh ToplevelManager get_toplevel

#### Declaration [src]

    PhoshToplevel*
    phosh_toplevel_manager_get_toplevel (
      PhoshToplevelManager* self,
      guint num
    )

#### Description [src]

Get the nth toplevel in the list of toplevels.

#### Parameters

`num`

  Type: `guint`

  No description available.

#### Return value

Type: `PhoshToplevel`

The toplevel.

The returned data is owned by the instance.